<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{3493d4b2-2687-4983-a7f1-a0d3c9f31b91}">
		<property name="name">
			<value>click</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c0c61c3e-8f24-44d0-b0c3-978211c4101a}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{dfd23406-6ee2-4525-b9be-2cee35c61b85}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{1e7dbc7c-f219-425d-a26e-bfabf8df413d}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{ebcb2f85-4247-48ae-a539-e3310eb0979e}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{33de10d9-d7b1-4f53-9a8d-8e799b6ece85}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{69e964db-1457-4b6a-bc02-ef63e9107d28}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{64c5b7a9-4f4a-43af-827b-b75d304643c4}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{c0c61c3e-8f24-44d0-b0c3-978211c4101a}">
		<relationship name="masterBus">
			<destination>{9f0c32cc-91cb-4bcd-b95e-f75699af961b}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{dfd23406-6ee2-4525-b9be-2cee35c61b85}">
		<relationship name="mixerGroup">
			<destination>{9f0c32cc-91cb-4bcd-b95e-f75699af961b}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{1e7dbc7c-f219-425d-a26e-bfabf8df413d}">
		<relationship name="effectChain">
			<destination>{97034928-b498-45a7-b0d9-5e078028897e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f0cae8c6-afd5-47f7-b295-687763f7a94c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{ebcb2f85-4247-48ae-a539-e3310eb0979e}" />
	<object class="MarkerTrack" id="{33de10d9-d7b1-4f53-9a8d-8e799b6ece85}" />
	<object class="GroupTrack" id="{69e964db-1457-4b6a-bc02-ef63e9107d28}">
		<relationship name="modules">
			<destination>{bf6bb231-f68f-4365-a793-f6fc748e297c}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{188362eb-4111-4e1e-86fd-e0363e1467fa}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{64c5b7a9-4f4a-43af-827b-b75d304643c4}">
		<relationship name="modules">
			<destination>{bf6bb231-f68f-4365-a793-f6fc748e297c}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9f0c32cc-91cb-4bcd-b95e-f75699af961b}">
		<relationship name="effectChain">
			<destination>{f3a26467-00b9-4bbe-8094-25f7be89f42a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1b338153-990c-4e10-a4bb-87d1d1d35461}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c0c61c3e-8f24-44d0-b0c3-978211c4101a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{97034928-b498-45a7-b0d9-5e078028897e}">
		<relationship name="effects">
			<destination>{f959c399-ad89-4442-8498-f3946ed46f7e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f0cae8c6-afd5-47f7-b295-687763f7a94c}" />
	<object class="SingleSound" id="{bf6bb231-f68f-4365-a793-f6fc748e297c}">
		<property name="length">
			<value>0.045999999999999999</value>
		</property>
		<relationship name="audioFile">
			<destination>{491a350b-9575-48f3-8e94-199c0dafbf10}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{188362eb-4111-4e1e-86fd-e0363e1467fa}">
		<property name="volume">
			<value>1</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{e79bbfdb-f4f7-4f4c-aa06-1a92914609a8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{209b1004-ec65-44e4-a019-f7fa14b013f6}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9f0c32cc-91cb-4bcd-b95e-f75699af961b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{f3a26467-00b9-4bbe-8094-25f7be89f42a}">
		<relationship name="effects">
			<destination>{e4e17211-6641-488c-a2a0-2e56b1ddaa84}</destination>
			<destination>{49a481a7-f883-4d5e-add6-1cc2c68b87b3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1b338153-990c-4e10-a4bb-87d1d1d35461}" />
	<object class="MixerBusFader" id="{f959c399-ad89-4442-8498-f3946ed46f7e}" />
	<object class="MixerBusEffectChain" id="{e79bbfdb-f4f7-4f4c-aa06-1a92914609a8}">
		<relationship name="effects">
			<destination>{248c6f1a-d727-48dd-8749-c290febc9b29}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{209b1004-ec65-44e4-a019-f7fa14b013f6}" />
	<object class="MixerBusFader" id="{e4e17211-6641-488c-a2a0-2e56b1ddaa84}" />
	<object class="SpatialiserEffect" id="{49a481a7-f883-4d5e-add6-1cc2c68b87b3}">
		<property name="maximumDistance">
			<value>9</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{248c6f1a-d727-48dd-8749-c290febc9b29}" />
</objects>
